uuid: 1b24edce-51b2-49a0-9362-3f0ef867a4aa
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_documents
    - paragraphs.paragraphs_type.doc_and_thumb
    - paragraphs.paragraphs_type.groupe_document
  module:
    - entity_reference_revisions
id: paragraph.groupe_document.field_documents
field_name: field_documents
entity_type: paragraph
bundle: groupe_document
label: Documents
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      doc_and_thumb: doc_and_thumb
    negate: 0
    target_bundles_drag_drop:
      doc_and_thumb:
        weight: 10
        enabled: true
      equipes:
        weight: 11
        enabled: false
      groupe_document:
        weight: 9
        enabled: false
      partenaires:
        weight: 12
        enabled: false
      personne:
        weight: 13
        enabled: false
      sous_partie_programme:
        weight: 14
        enabled: false
      sous_partie_programme_contents:
        weight: 15
        enabled: false
      textes:
        weight: 16
        enabled: false
field_type: entity_reference_revisions
